<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        
        <title>Uso Css 2</title>>
        <link rel="stylesheet" type="text/css" href="./assets/estilos2.css">
    </head>
    <body>
        <div id="first">
            <p>Parrafo</p>
        </div>
        <div id="second">
            <span>Capa</span>
        </div>
    </body>
</html>